body{
font-family: "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
}

header{
display:none;
}

#logo{
width:1140px;
margin:-20px auto 0 auto;
height:60px;
}

#logo h2{
width:663px;
margin:0;
float:left;
}

#logo ul{
float:right;
background:#DCDCDC;
display: table;
padding:5px;
 border-collapse: separate;
 border-spacing: 5px 0;
}

#logo li{
list-style:none;
width:110px;
height:25px;
background:#F7F8F8;
text-align:center;
display:table-cell;
padding:5px;
margin:0 5px;
}

.col-lg-12 .breadcrumb{
background:#036eb8;
border-top:1px solid #fff;
color:#fff;
text-align:center;
border-radius:0;
}

.col-lg-12 .breadcrumb li{
padding:10px 0 10px 0;
}

.col-lg-12 .breadcrumb a{
color:#fff;
}

.list-group h5{
font-size:115%;
font-weight:bold;
}

.list-group .contact-text{
margin-bottom:10px;
}

.list-group-item-heading{
background:#dcdcdc;
padding:15px;
line-height:24px;
margin-bottom:0;
}

.list-group .list-group-item{
border:1px solid #dcdcdc;
border-radius:0;
}

#posts h2{
font-size:200%;
color:#036eb8;
padding-bottom:25px;
padding-left:10px;
margin-bottom:20px;
}

#posts .news-list{
margin:20px 0;
padding:0;
list-style:none;
}

#posts .news-list li{
border-top:0;
border-left:0;
border-right:0;
border-bottom:1px solid #dcdcdc;
padding:15px;
background:#fff;
}

#category-main ol{
list-style:none;
margin:0;
padding:0;
}

#category-main ol li{
border-top:0;
border-left:0;
border-right:0;
border-bottom:1px solid #dcdcdc;
margin:0;
padding:15px;
background:#fff;
}

.col-lg-8 .breadcrumb{
border:1px solid #dcdcdc;
text-align:left;
padding:5px 10px 5px 10px;
border-radius:0;
margin-left:0;
margin-bottom:35px;
background:none;
}

.container .jumbotron{
margin:0 0 30px 0;
padding:0;
}

.jumbotron h2{
background:url(http://www.miz-net.com/kobe/page-title-bg.png) no-repeat right top #fff;
height:100px;
border-top:1px solid #dcdcdc;
border-bottom:1px solid #dcdcdc;
width:100%;
padding:30px 20px 20px 20px;
margin:0;
color:#036eb8;
font-weight:bold;
}

.english-container .panel,.container .panel{
border:0;
border-radius:0;
}

.panel-body{
border:0;
border-radius:0;
padding:20px 20px 10px 20px;
}

.panel-body img{
max-width:100%;
height:auto;
}

.english-container .panel h3,.container .panel h2{
margin-top:0;
margin-bottom:30px;
border-bottom:1px solid #81b6db;
padding-bottom:10px;
font-size:140%;
font-weight:bold;
}

.english-container .panel h3,.container .panel h3{
margin-top:0;
margin-bottom:30px;
border-bottom:1px solid #81b6db;
padding-bottom:10px;
font-size:150%;
font-weight:bold;
}

.english-container .panel h4,.container .panel h4{
margin-top:0;
margin-bottom:20px;
background:#e6f0f8;
border-bottom:1px solid #81b6db;
padding:8px;
font-size:130%;
font-weight:bold;
color:#036eb8;
}

.english-container .panel h5,.container .panel h5{
margin-top:0;
margin-bottom:10px;
border-bottom:1px solid #f0f0f0;
padding:8px;
font-size:120%;
font-weight:bold;
}

.english-container .panel p,.container .panel p{
margin-top:0;
margin-bottom:20px;
font-size:120%;
line-height:27px;
}

.english-container .panel ul,.container .panel ul{
margin:0 0 50px 0;
padding:0;
list-style:none;
font-size:120%;
line-height:27px;
}

.english-container .panel li,.container .panel li{
padding:0;
margin:0 0 10px 0;
}

.english-container .panel ol,.container .panel ol{
margin:0 0 30px 0;
font-size:120%;
line-height:27px;
}

.mark-s{
color:red;
font-size:11px;
}


.english-container .well,.container .well{
background:none;
margin-top:20px;
margin-bottom:0;
border-top:1px solid #dcdcdc;
border-bottom:0;
border-right:0;
border-left:0;
padding-top:5px;
padding-right:0;
font-size:80%;
text-align:right;
box-shadow:none;
-webkit-box-shadow:none;
-moz-box-shadow:none;
color:#b4b4b4;
}

.english-container .well p,.container .well p{
border:0;
box-shadow:none;
-webkit-box-shadow:none;
-moz-box-shadow:none;
margin:0;
padding:0;
}

.english-container{
width:60%;
margin:0 auto;
}

.english-container h2{
background-image:url("http://www.rman.jp/meetings2018/header-all1.png");
background-size:cover;
overflow: hidden;
text-indent: 100%;
height:200px;
white-space: nowrap;
}

.jpn-btn{
border:1px solid #dcdcdc;
text-align:left;
padding:5px 10px 5px 10px;
margin-bottom:10px;
}


.pro-table{
	background: #e1e1e1;
	margin-bottom: 50px;
	border-collapse:separate;
	border-spacing:0;
	font-family: "MS PGothic", "Osaka", Arial, sans-serif;
	border-left: 1px solid #ccc;
	border-top:1px solid #ccc;
}

.pro-table td{
	text-align: center;
	padding: 5px 3px 5px 3px;
	vertical-align: top;
	font-size:11px;
	line-height: 16px;
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #ccc;
}

.panel-body .pro-table p{
	margin: 0;
	text-align: left;
	font-size:11px;
	line-height: 16px;
}

.panel-body .pro-table a{
	color:#000;
text-decoration:underline;
}

.panel-body .pro-table a:hover{
	text-decoration:none;
}

.pro-table th{
	background: #036eb8;
	color: #fff;
	height:50px;
	padding: 3px;
	text-align:center;
	font-weight:normal;
	font-size:12px;
	border-right: 1px solid #ccc;
}

.pro-table .time{
	background: #fff;
	vertical-align: middle;
	border-bottom:1px solid #ccc;
}

.pro-table .wh{
	background: #fff;
	vartical-align:middle;
}

.pro-table .wh-l{
	background: #fff;
	text-align: left;
}



.pro-table .acc{
	background: #ffe9e9;
	vertical-align: middle;
}

.pro-table .poster{
	background: #fff7e5;
		vertical-align: middle;
}

.pro-table .poster-core{
	background: #dfd3b2;
	vertical-align: middle;
}

.pro-table .break{
	background: #eaeaea;
	vertical-align: middle;
}

.m{
	background: #F5F5DC;
}


.a{
	background:#FBD6D5;
}

.b{
	background: #e7ffb6;
}

.c{
	background: #a6eec4;
}

.d{
	background: #99def9;
}

.e{
	background: #a7dfde;
}

.f{
	background: #bdfcec;
}

.g{
	background: #c5d1ff;
}

.h{
	background: #f6b6ad;
}

.i{
	background: #ffd2d8;
}

.k{
	background: #ffddb2;
}

.n{
	background: #c2f5ff;
}

.s{
	background: #ffd9ef;
}

.r{
	background: #eed0ff;
}

.o{
	background: #d5efd8;
}

.y{
	background: #fffcca;
}

.z{
	background: #edd5cd;
}

.pro-table .z-mid{
	background: #edd5cd;
		vertical-align: middle;
}

.pro-table .s{
	background: #ffd9ef;
}

.container .panel h4.se-time{
backgournd:none;
color:#000;
font-weight:normal
border-bottom:1px solid #ccc;
}


.se-m{
	background: #F5F5DC;
font-weight:bold;
padding:0 10px;
margin-right:10px;
}


.se-a{
	background:#FBD6D5;
font-weight:bold;
padding:0 10px;
margin-right:10px;
}

.se-b{
	background: #e7ffb6;
font-weight:bold;
padding:0 10px;
margin-right:10px;
}

.se-c{
	background: #a6eec4;
font-weight:bold;
padding:0 10px;
margin-right:10px;
}

.se-d{
	background: #99def9;
font-weight:bold;
padding:0 10px;
margin-right:10px;
}

.se-e{
	background: #a7dfde;
font-weight:bold;
padding:0 10px;
margin-right:10px;
}

.se-f{
	background: #bdfcec;
font-weight:bold;
padding:0 10px;
margin-right:10px;
}

.se-g{
	background: #c5d1ff;
font-weight:bold;
padding:0 10px;
margin-right:10px;
}

.se-h{
	background: #f6b6ad;
font-weight:bold;
padding:0 10px;
margin-right:10px;
}

.se-i{
	background: #ffd2d8;
font-weight:bold;
padding:0 10px;
margin-right:10px;
}

.se-k{
	background: #ffddb2;
font-weight:bold;
padding:0 10px;
margin-right:10px;
}

.se-n{
	background: #c2f5ff;
font-weight:bold;
padding:0 10px;
margin-right:10px;
}

.se-s{
	background: #ffd9ef;
font-weight:bold;
padding:0 10px;
margin-right:10px;
}

.se-r{
	background: #eed0ff;
font-weight:bold;
padding:0 10px;
margin-right:10px;
}

.se-o{
	background: #d5efd8;
font-weight:bold;
padding:0 10px;
margin-right:10px;
}

.se-y{
	background: #fffcca;
font-weight:bold;
padding:0 10px;
margin-right:10px;
}

.se-s{
background:#ffd9ef;
font-weight:bold;
padding:0 10px;
margin-right:10px;
}
.se-z{
background:#edd5cd;
font-weight:bold;
padding:0 10px;
margin-right:10px;
}

footer{
text-align:center;
margin:30px 0 30px 0;
}

